package itourbaskBeans;


public class q53PISBean {
    
    private String procedencia;
    private String local;
    private String comarcal;
    private String territorioHistorico;
    private String comunidad;
    private String estatal;
    private String extranjero;
    private String totalLinea;

    public String getProcedencia() {
        return procedencia;
    }

    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getLocal() {
        return local;
    }

    public void setLocal(String local) {
        this.local = local;
    }

    public String getComarcal() {
        return comarcal;
    }

    public void setComarcal(String comarcal) {
        this.comarcal = comarcal;
    }

    public String getTerritorioHistorico() {
        return territorioHistorico;
    }

    public void setTerritorioHistorico(String territorioHistorico) {
        this.territorioHistorico = territorioHistorico;
    }

    public String getComunidad() {
        return comunidad;
    }

    public void setComunidad(String comunidad) {
        this.comunidad = comunidad;
    }

    public String getEstatal() {
        return estatal;
    }

    public void setEstatal(String estatal) {
        this.estatal = estatal;
    }

    public String getExtranjero() {
        return extranjero;
    }

    public void setExtranjero(String extranjero) {
        this.extranjero = extranjero;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }
}
